.tp-caption.main_big,
.tp-caption.white_big,
.tp-caption.white_bg_big,
.tp-caption.black_bg_big,
.tp-caption.main_white_bg_big {
    font-size: 48px;
    line-height: 60px;
}

.tp-caption.main_medium,
.tp-caption.white_medium,
.tp-caption.white_bg_medium,
.tp-caption.black_bg_medium,
.tp-caption.main_white_bg_medium {
    font-size: 36px;
    line-height: 44px;
}

.tp-caption.main_small,
.tp-caption.white_small,
.tp-caption.white_bg_small,
.tp-caption.black_bg_small,
.tp-caption.main_white_bg_small {
    font-size: 18px;
    line-height: 24px;
}

.tp-caption.white_bg_small,
.tp-caption.black_bg_small,
.tp-caption.main_white_bg_small,
.tp-caption.white_bg_medium,
.tp-caption.black_bg_medium,
.tp-caption.main_white_bg_medium,
.tp-caption.white_bg_big,
.tp-caption.black_bg_big,
.tp-caption.main_white_bg_big {
    padding: 0px 4px;
}

.tp-caption.main_big,
.tp-caption.main_medium,
.tp-caption.main_small {
    color: #E2001A;
    background-color: transparent;
}

.tp-caption.white_big,
.tp-caption.white_medium,
.tp-caption.white_small {
    color: #FFFFFF;
    background-color: transparent;
}

.tp-caption.white_bg_big,
.tp-caption.white_bg_medium,
.tp-caption.white_bg_small {
    color: #414246;
    background-color: #FFFFFF;
}

.tp-caption.black_bg_big,
.tp-caption.black_bg_medium,
.tp-caption.black_bg_small {
    color: #FFFFFF;
    background-color: #414246;
}

.tp-caption.main_white_bg_big,
.tp-caption.main_white_bg_medium,
.tp-caption.main_white_bg_small {
    color: #E2001A;
    background-color: #FFFFFF;
}